<?php
class AppDao extends Dao {
    public function __construct() {
    }
    public function checkUser($userNo, $uniqueId) {
        $stmt = " select user_no";
        $stmt .= "  from ms_user";
        $stmt .= " where user_no = ?";
        $stmt .= "   and unique_id = ?";
        $res = $this->pdo->prepare($stmt);
        $res->execute(array($userNo, $uniqueId));
        return $res->fetchColumn();
    }
}
// EOF.